Implemented
over 1 year ago

VLC support upgrade x86 on x64 OPS

Please support (like Java JRE) the upgrades of 32 bit VLC programs installed on x64 operating systems.

Our customers sometimes choose to install the 32 bit version on 64 bit operating systems.